libkate 0.4.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Fields

Data Fields
kate_font_range Struct Reference

`#include <kate.h>`

## Data Fields
int | first_code_point
int | last_code_point
int | first_bitmap

## Detailed Description

defines a set of images to map to a range of Unicode code points

## Field Documentation

int kate_font_range::first_bitmap

index of the bitmap the first code point maps to

Referenced by kate_font_get_index_from_code_point().

int kate_font_range::first_code_point

first code point in this range

Referenced by kate_font_get_index_from_code_point().

int kate_font_range::last_code_point

last code point in this range

The documentation for this struct was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_libkate/libkate-0.4.1/include/kate/kate.h